import api from './api'

export function getNews(data) {
  return api.get('/system/notice/page', data, { login: false })
}

export function getNewsDetail(data) {
  return api.get('/system/notice/get', data, { login: false })
}

